/* 
	Theme Name: Dante Child Theme

	Theme URI: http://dante.swiftideas.net

	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )

	License: GNU General Public License version 3.0

	License URI: http://www.gnu.org/licenses/gpl-3.0.html

	Template: dante

	Version: 1.0

	Author: Swift Ideas

	Author URI: www.swiftideas.net



	All files, unless otherwise stated, are released under the GNU General Public License

	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)



   ==================================================

*/



/* --------------------------------------------

	DANTE CSS IMPORT

-------------------------------------------- */



@import url("../dante/style.css");

/* --------------------------------------------

	CHILD THEME CSS

-------------------------------------------- */

.logged-in .it-exchange-item-data-bottom, .page-id-422 li.it-exchange-product-420 {display: none!important;}
.intro_big {

	background-color: #f3f3f3;

	border-bottom: 1px solid #e1e1e1;

	border-top: 1px solid #e1e1e1;

	color: #888;

	font-size: 14px;

	line-height: 24px;

	margin: 0;

	margin-bottom: 20px;

	padding: 5px;

}

strong {

	color: #000 !important;

	letter-spacing: 0px;

	font-weight: bold !important;

	font-family: inherit;

}

a {

	text-decoration: underline;

}

/* --------------------------------------------

	Header

-------------------------------------------- */

ul.menu li a.admin-link, ul.menu li a.swift-search-link {

	display: none;

}

#logo h1.standard {

	position: absolute;

	left: 100px;

	width: 300px;

	top: 10px;

	font-family: source_sans_proregular, Arial, Helvetica, Tahoma, sans-serif;

	font-weight: 900;

	font-size: 40px;

}

#menu-top-right-menu-logged-in li, #menu-top-right-menu-logged-out li {

	display: inline-block;

	margin-left: 10px;

	border-left: 1px solid #ccc;

	padding-left: 10px;

}

#menu-top-right-menu-logged-in li:first-child, #menu-top-right-menu-logged-out li:first-child {

	border-left: none;

}

ul#menu-top-right-menu-logged-in, ul#menu-top-right-menu-logged-out {

	text-align: right;

	float: right;

}

#menu-top-right-menu-logged-in li a, #menu-top-right-menu-logged-out li a {
	font-family: source_sans_proregular, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-color: #cccccc;
	padding: 7px 5px;
	border-radius: 10px;
	color: #ffffff;
	-webkit-transition: all 400ms;
	transition: width all 400ms;
}

.header-right.col-sm-6 {

	margin-top: 0px !important;

	padding-top: 10px;

	box-sizing: border-box !important;

}

ul#menu-top-right-menu-logged-in, #menu-top-right-menu-logged-out {

	margin-bottom: 10px;

}

ul.sub-menu ul.sub-menu {

	width: auto;

	min-width: 220px !important;

	margin-left: 0px !important;

}

.sticky-header-resized #logo img.standard, .sticky-header-resized #logo img.retina, .sticky-header-resized .header-container > .row {

	height: 60px !important;

	min-height: 60px !important;

}

.sticky-header-resized #logo img.standard, .sticky-header-resized #logo img.retina {

	margin-top: -5px;

}

.sticky-header-resized #logo h1.standard {

	left: 80px;

	top: 5px;

}

.sticky-header-resized .header-7 .header-right {

	margin-top: 8px;

}

#logo h1, #logo img {

	transition: all 0.5s ease;

}

/* --------------------------------------------

	Team Members Carousel

-------------------------------------------- */

@media(min-width:980px) {

.team-member figure {

	max-height: 265px;

	min-height: 185px;

	overflow: hidden;

}

.team-member .team-member-name {

	min-height: 36px;

}

.team-member .team-member-bio p {

	max-height: 136px;

	overflow: hidden;

}

}

/* --------------------------------------------

	ISPD Guidelines

-------------------------------------------- */

ul.yoo_guidelines li {

	list-style-type: none;

	margin-bottom: 20px;

	line-height: 1;

	padding-left: 20px;

}

ul.yoo_guidelines li:before {

	margin-left: -20px;

	display: inline-block;

	vertical-align: sub;

	margin-right: 6px;

	content: '';

	font-family: "SSGizmo";

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

	text-rendering: optimizeLegibility;

	white-space: nowrap;

	-webkit-font-feature-settings: "liga";

	-moz-font-feature-settings: "liga=1";

	-moz-font-feature-settings: "liga";

	-ms-font-feature-settings: "liga" 1;

	-o-font-feature-settings: "liga";

	font-feature-settings: "liga";

	-webkit-font-smoothing: antialiased;

}

ul.yoo_guidelines li a {

	display: inline;

}

/* --------------------------------------------

	ISPD Committees

-------------------------------------------- */

.ispd-committees td {

	line-height: 22px;

}

/* --------------------------------------------

	Post Category Section

-------------------------------------------- */

.article-body-wrap {

	margin-bottom: 10px;

}

/* --------------------------------------------

	Contact Us Page

-------------------------------------------- */

body.page-id-286 .inner-page-wrap {

	margin-top: 0px;

}

body.page-id-286 h3.spb-heading {

	line-height: 1 !important;

}

/* --------------------------------------------

	Home Page

-------------------------------------------- */

.shortened .post-item-details.clearfix {

	height: 1px;

	overflow: hidden;

	padding: 0px;

	margin: 5px 0px 2px;

}

h4.spb-heading {

	font-size: 18px;

}

.tribe-events-list-widget h4.entry-title.summary {

	display: inline;

}

.tribe-events-list-widget .duration {

	font-weight: 700;

	display: inline;

	padding-left: 5px;

}

.tribe-events-list-widget ol li {

	margin-bottom: 30px;

	list-style: none;

	height: 39px;

	margin-top: 0px;

	margin-bottom: 20px;

	border-bottom: 1px dashed #e4e4e4;

}

.tribe-events-list-widget ol {

	margin-left: 0px;

	padding-left: 0px;

}

.tribe-events-list-widget ol li:first-child {

	margin-top: 6px;

}

body.home p.tribe-events-widget-link {

	display: none;

}

#footer-widgets li.tribe-events-list-widget-events, #footer-widgets li.tribe-events-list-widget-events h4 a, #footer-widgets li.tribe-events-list-widget-events .duration, .spb_sidebar_widget li.tribe-events-list-widget-events, .spb_sidebar_widget li.tribe-events-list-widget-events h4 a, .spb_sidebar_widget li.tribe-events-list-widget-events .duration {

	font-family: source_sans_proregular, Arial, Helvetica, Tahoma, sans-serif !important;

	font-size: 14px !important;

	line-height: 16px;

}

.spb_sidebar_widget li.tribe-events-list-widget-events, .spb_sidebar_widget li.tribe-events-list-widget-events h4 a, .spb_sidebar_widget li.tribe-events-list-widget-events .duration {

	color: #666;

}

#footer-widgets li.tribe-events-list-widget-events, .spb_sidebar_widget li.tribe-events-list-widget-events {

	padding: 10px 0px !important;

	margin: 0px !important;

	border-top: 1px solid #333333;

	border-bottom: none;

	height: auto;

}

.spb_sidebar_widget li.tribe-events-list-widget-events {

	border-color: #e7e7e7;

}

#footer-widgets li.tribe-events-list-widget-events:first-child, .spb_sidebar_widget li.tribe-events-list-widget-events:first-child {

	border-top: none;

}

#footer-widgets li.tribe-events-list-widget-events a:before, .spb_sidebar_widget li.tribe-events-list-widget-events a:before, ul.recent-posts li a:before {

	content: "\f105";

	font-family: FontAwesome;

	font-weight: normal;

	font-style: normal;

	display: block;

	float: right;

	text-decoration: inherit;

	font-size: 14px;

}

#mc_embed_signup_scroll h2 {

	-webkit-font-smoothing: antialiased;

	box-sizing: border-box;

	color: rgb(204, 204, 204);

	display: block;

	font-family: source_sans_probold, Arial, Helvetica, Tahoma, sans-serif;

	font-size: 12px;

	font-weight: normal;

	height: 16px;

	letter-spacing: 1.79999995231628px;

	line-height: 16px;

	margin-bottom: 20px;

	margin-top: 10px;

	text-transform: uppercase;

	width: 360px;

	zoom: 1;

}

.mc-field-group.input-group strong {

	color: rgb(204, 204, 204) !important;

}

.mc-field-group label {

	margin-bottom: 0px;

}

.mc-field-group input[type=text] {

	width: 100%;

	margin-bottom: 15px;

}

#mc-embedded-subscribe {

	margin-top: 15px;

}

.mc-field-group.input-group label {

	margin-left: 5px;

	vertical-align: text-top;

}

.widget #mc_embed_signup > form:after {

	content: none !important;

}

.sidebar #mc_embed_signup_scroll h2, .sidebar .mc-field-group.input-group strong {

	color: #000 !important;

}

body.single-team .post-pagination-wrap {

	display: none;

}

#tribe-events-pg-template {

	max-width: 1140px;

}

div#tribe-events-content {

	margin-top: 36px;

}

#logo a {

	overflow: visible !important;

}

#logo img.standard {

	height: 80px !important;

	min-height: 80px !important;

	margin-top: -10px;

}

.dwqa-submit-question .question-meta .select-category select, .dwqa-submit-question .question-meta .input-tag input {

	margin-top: 0px;

}

.dwqa-question .author-info-wrap {

	display: none !important;

}

.tp-caption.largewhitebg.tp-fade.tp-resizeme.rs-parallaxlevel-0.start {

	max-height: none !important;

}

.recent-posts-list li .recent-post-details {

	margin-left: 0px !important;

	padding-left: 0px !important;

}

.recent-posts-list li .recent-post-image {

	display: none !Important;

}

ul.recent-posts {

	padding-left: 15px;

	padding-right: 15px;

}

ul.recent-posts li {

	border-bottom-color: rgb(231, 231, 231);

	border-bottom-style: none;

	border-bottom-width: 0px;

	border-left-color: rgb(231, 231, 231);

	border-right-color: rgb(231, 231, 231);

	border-top-color: rgb(231, 231, 231);

	border-top-style: solid;

	border-top-width: 1px;

	box-sizing: border-box;

	line-height: 16px;

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-top: 0px;

	padding-left: 0px;

	padding-right: 0px;

	padding-bottom: 9px;

	padding-top: 11px;

	text-align: left;

}

ul.recent-posts li:first-child {

	border-top-width: 0px;

}

ul.recent-posts li a {

	color: rgb(102, 102, 102);

	cursor: auto;

	display: inline;

	font-size: 14px;

	font-weight: normal;


	line-height: 16px;

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;


	zoom: 1;

}
ul.recent-posts .animated-overlay a {
	width: 100%!important;
	height: 100%!important;
}

ul.recent-posts li .animated-overlay a:before, ul.recent-posts li .comments-likes a:before {display: none;}
.recent-post .excerpt, .shortened .post-item-details.clearfix {

	display: none;

}

.recent-post h5 {

	margin-bottom: 0px;

}

body.home h3.spb-heading {

	margin-bottom: 18px;

}

.inner-page-wrap {

	margin-bottom: 0px;

	min-height: 0px;

}

body.home .spb_recent_posts_widget.spb_content_element.col-sm-12.shortened, body.home .spb_content_element.col-sm-4.column_container {

	padding-left: 5px;

	padding-right: 30px;

}

/* --------------------------------------------

	Memberships Page

-------------------------------------------- */
.my-account-login-wrap .login-wrap {background: #fff!important;}
#my-account-menu-tab .user-profile {display: none!important;}
.payment_method_stripe label {width: 100%!important;}

.myaccount-menu li:hover,
.myaccount-menu li.active {
	background: #3275b2;	
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
	background-color: #f08d01!important;
	color: #000;
}

.ispd-radio-input input {
	display: inline-block;
	margin-right: 5px
}
.ispd-radio-input .last-radio {margin-left: 15px;}

.custom-woo-form-row {
	display: grid;
	grid-gap: 20px;
	margin: 15px auto 0;
}
.custom-woo-form-row p {margin-bottom: 0!important;}
.woocommerce-account .woocommerce-EditAccountForm fieldset {margin-top: 0;}

#account_password_field label {line-height: 20px!important;}

.woocommerce-account-my-memberships .membership-actions a {display: none;}
.membership-plan a {pointer-events: none;}

p.order-again {display: none!important;}

.woocommerce mark {background: transparent; font-weight: bold;}

.check-address-link {margin-left: 0!important;}

@media (min-width: 769px) {
	.ispd-radio-input label {margin-bottom: 15px;}
	.custom-woo-form-row { grid-template-columns: repeat(3, 1fr); }
}

/*Checkout Page*/
/*Hide Message about product added to cart and continue shopping*/
.woocommerce-checkout .woocommerce-message, .woocommerce-checkout .help-bar {display: none!important;}
.wc_payment_method label {width: 100%!important;}
label[for="wc-stripe-new-payment-method"] {font-size: 11px;}
#stripe-payment-data .woocommerce-SavedPaymentMethods-saveNew {margin-top: -20px!important;}
.woocommerce-checkout-payment {margin-top: -25px!important;}

/*Hide JCB CC image to make space for the rest*/
.stripe-jcb-icon {display: none!important;}

.woocommerce-checkout #customer_details {max-width: 620px;}
.woocommerce-checkout #billing_country_field .select2-container,
.woocommerce-checkout #billing_state_field .select2-container {width: 75%!important;}
.woocommerce-additional-fields .lined-heading {display: none!important;}

.woocommerce-info a {color: #fff!important; margin-left: 15px; border-bottom: none!important;}
.woocommerce-info a:hover {color: #000;}

.checkout-membership-type p {font-size: 13px; margin-bottom: 20px; line-height: 16px;}
.checkout-membership-type #membership_type_field {margin-top: 10px;}
.checkout-membership-type .woocommerce-input-wrapper * {float: left!important;}
.checkout-membership-type .woocommerce-input-wrapper label {padding-top: 0!important; margin-right: 25px!important; margin-top: 0; padding-left: 8px;}

span.optional {display: none!important;}

/*Woo Product Listing*/
.ispd_product {
	display: grid;
	grid-gap: 30px;
	align-items: center;
	margin-bottom: 20px;
	padding-bottom: 40px;
	border-bottom: 1px solid #dbdbdb;
}
.ispd_product .product_action {
	text-align: center;
}
.ispd_product .product_action a {
	background-color: #1dc6df!important;
	color: #ffffff;
	padding: 14px 22px;
	font-weight: bold;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	border: 0;
	position: relative;
	overflow: hidden;
	outline: none;
	text-shadow: none;
	text-decoration: none;
	display: block;
}
.ispd_product .product_action a:hover {
	background-color: #222222!important;
}

.checkout_coupon .button {
	background: #1dc6df !important;
	color: #ffffff !important;
}
.checkout_coupon .button:hover {
	background: #000 !important;
	color: #ffffff !important;
}

.ispd_product .product_info p {line-height: 20px; margin-bottom: 0;}

.woocommerce-terms-and-conditions-wrapper .input-checkbox {margin: 8px -5px 0 0 !important;}

@media (min-width: 760px) {
	.ispd_product .product_info {padding-left: 17px; }
	.ispd_product {grid-template-columns: 3fr 1fr; }
	#review-order #order_review {padding-top: 15px; padding-bottom: 15px;}
}

@media (max-width: 460px) {
	
	.woocommerce-checkout label {line-height: 20px!important;}
}

/* --------------------------------------------

	Registration Form

-------------------------------------------- */

.it-exchange-sw-register .user-name {

	overflow: hidden;

	height: 0px;

}

 .it-exchange-messages.it-exchange-notices, .it-exchange-super-widget .cart-actions-wrapper .cart-action.update-quantity{

	display: none;

}

/* --------------------------------------------

	Events Pages

-------------------------------------------- */

#tribe-bar-views .tribe-bar-views-list {

	z-index: 9 !important;

}

/* --------------------------------------------

	Ask a Question Page

-------------------------------------------- */

.question-signin .user-email span {

	display: none;

}

body.page-id-381 .not-found, body.page-id-381 #loginform {

	display: none;

}

.dwqa-container input[type="text"] {

	width: 100%;

}

body.single-dwqa-question .page-heading.col-sm-12.clearfix.alt-bg.none, li.dwqa-edit-question, .dwqa-comments, .dwqa-change-privacy, .question-advance .input-content, ul.post-pagination-wrap.curved-bar-styling.clearfix, .post-info.clearfix {

	display: none;

}



.dwqa-container .page-heading.col-sm-12.clearfix.alt-bg {

	position: absolute;

	margin-top: -130px;

	left: -20px !important;

}

body.single-dwqa-question .dwqa-container {

	margin-top: 80px;

}

.single-dwqa-question .dwqa-question.hentry {

	padding-left: 0px !Important;

}

#logo a.mobile-menu-show {

	z-index: 999999;

	position: relative;

}

#mobile-menu-wrap {

	max-width: 100%;

}

@media(max-width:600px) {

h4.spb-heading, h3.spb-heading, h4.lined-heading {

	line-height: 1 !important;

	white-space: normal !important;

}

html {

	overflow-x: hidden;

}

}

@media (max-width: 991px) {

#logo img.standard, #logo img.retina {

	height: 50px !important;

	min-height: 50px !important;

	margin-top: 0px;

}

#logo h1.standard {

	left: 80px;

	top: 5px;

}

#logo a.mobile-menu-show {

	float: right;

	padding: 13px 4px 11px 10px;

	font-size: 22px;

}

.header-container > .row {

	height: 40px !important;

}

#header .header-container {

	padding: 10px !important;

}

}

nav#main-navigation ul.menu {

	float: right;

	z-index: 10;

}

#mc_embed_signup label {

	display: inline;

}

#it-exchange-profile .it-exchange-messages.it-exchange-notices {

	display: block !important;

}#dwqa-answers .dwqa-current-privacy {

	display: none;

}#dwqa-answers .dwqa-vote-count {

  display: inline-block;

  padding: 0px 10px;

  border-right: 1px solid #ccc;

  margin: 0px 5px;

  border-left: 1px solid #ccc;

}.header-7 .search-nav {

	z-index: 999999;

}#it-exchange-content-restricted a {

	display: none;

}.inner-page-wrap.has-no-sidebar.clearfix {

    width: 100%;
    max-width: 1170px;
padding: 0 30px;
    margin: 30px auto 50px;

}#result {

    font-size: 24px;

    margin-top: 50px;

}
body.page-id-3384 li.it-exchange-product.it-exchange-product-402.it-exchange-product-type-membership-product-type,
body.page-id-3384 li.it-exchange-product.it-exchange-product-409.it-exchange-product-type-membership-product-type,
body.page-id-3384 li.it-exchange-product.it-exchange-product-411.it-exchange-product-type-membership-product-type,
body.page-id-3384 li.it-exchange-product.it-exchange-product-414.it-exchange-product-type-membership-product-type,
body.page-id-3384 li.it-exchange-product.it-exchange-product-416.it-exchange-product-type-membership-product-type,
body.page-id-3384 li.it-exchange-product.it-exchange-product-418.it-exchange-product-type-membership-product-type,
body.page-id-3384 li.it-exchange-product.it-exchange-product-420.it-exchange-product-type-membership-product-type,
body.page-id-422 li.it-exchange-product.it-exchange-product-3382.it-exchange-product-type-membership-product-type,
body.page-id-422 li.it-exchange-product.it-exchange-product-3386.it-exchange-product-type-membership-product-type,
body.page-id-422 li.it-exchange-product.it-exchange-product-3388.it-exchange-product-type-membership-product-type,
body.page-id-422 li.it-exchange-product.it-exchange-product-3390.it-exchange-product-type-membership-product-type,
body.page-id-422 li.it-exchange-product.it-exchange-product-3392.it-exchange-product-type-membership-product-type ,
body.page-id-422 li.it-exchange-product.it-exchange-product-3394.it-exchange-product-type-membership-product-type {
	display:none !important;
}
body:not(.logged-in) li.menu-item-3400.menu-item.menu-item-type-post_type.menu-item-object-page,
body.nonmember li.menu-item-3400.menu-item.menu-item-type-post_type.menu-item-object-page{
	display:none;
}

nav#main-navigation .menu > li, .header-4 #main-navigation .menu > li, .header-5 #main-navigation .menu > li, .header-7 #main-navigation .menu > li {
    padding: 0 7px 20px!important;
}

.access-pdi-button a {
background-color: #f08d01 !important;
padding: 7px 5px;
border-radius: 10px;
color: #ffffff;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.access-pdi-button a:hover {
background-color: #f08d01 !important;
color: #ffffff;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.access-pdi-button a:after {
display: none !important;
}

.questions-about-pd-button a {
background-color: #3275b2 !important;
padding: 7px 5px;
border-radius: 10px;
color: #ffffff;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.questions-about-pd-button a:hover {
background-color: #3275b2 !important;
color: #ffffff;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.questions-about-pd-button a:after {
display: none !important;
}

.member-login-button a {
background-color: #3275b2 !important;
padding: 7px 5px;
border-radius: 10px;
color: #ffffff;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.member-login-button a:hover {
background-color: #3275b2 !important;
color: #ffffff;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

.member-login-button a:after {
display: none !important;
}